CONV_FLOAT_S32(9)

NAME

conv_float_s32 - Convert a value from float to s32

SYNOPSIS

loadrt conv_float_s32 [count=N|names=name1[,name2...]]

FUNCTIONS

conv-float-s32.N (requires a floating-point thread)
    Update 'out' based on 'in'

PINS

conv-float-s32.N.in float in

conv-float-s32.N.out s32 out

conv-float-s32.N.out-of-range bit out
    TRUE when 'in' is not in the range of s32

PARAMETERS

conv-float-s32.N.clamp bit rw
    If TRUE, then clamp to the range of s32. If FALSE, then allow the value to "wrap around".

AUTHOR

Jeff Epler

LICENSE

GPL